<?php
if (! class_exists ( 'DTBooking_Cs_Sc_ReserveAppointment' ) ) {

    class DTBooking_Cs_Sc_ReserveAppointment {

        function DTBooking_sc_ReserveAppointment() {

			$options = array(
			  'name'      => 'dt_sc_reserve_appointment',
			  'title'     => esc_html__('Reserve Appointment', 'ultimate-booking-pro'),
			  'fields'    => array(

				array(
				  'id'    => 'title',
				  'type'  => 'text',
				  'title' => esc_html__( 'Title', 'ultimate-booking-pro' )
				),
				array(
				  'id'           => 'type',
				  'type'         => 'select',
				  'title'        => esc_html__('Type', 'ultimate-booking-pro'),
				  'options'      => array(
					'type1'      => esc_html__('Type - I', 'ultimate-booking-pro'),
					'type2'      => esc_html__('Type - II', 'ultimate-booking-pro'),
				  ),
				  'class'        => 'chosen',
				  'default'      => 'type1',
				  'info'         => esc_html__('Choose type of reservation to display.', 'ultimate-booking-pro')
				),
			  ),
			);

			return $options;
		}
	}				
}